{{#if authorization.features.dataEnvironments}}
      <div class="header-right">
        <ul class="header-actions">
          <li>
            {{link-to 'Manage Data Environments' 'gridiron-settings.data-environments' classNames="btn btn-default btn-sm"}}
          </li>
        </ul>
      </div>
    {{/if}}